<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTimeFormat;

class Warehouse extends Model
{
    use ModelTimeFormat;
    protected $fillable=['name','code'];

    public function userWorkgroups(){
        return $this->hasMany('App\UserWorkgroup');
    }
}
